지금 워드프레스로 웹사이트를 운영하고 있다면 가능한 한 빨리 '젯팩(Jetpack)' 플러그인을 업데이트해야 한다. 공격에 노출될 수 있는 심각한 보안 결함이 발견됐기 때문이다. 젯팩 웹사이트 (이미지 출처 : Lucian Co... ...
  1. 워드프레스 플러그인 '젯팩' 보안 결함··· 100만 개 이상 웹사이트 '비상'

  2. 2016.05.31
  3. 지금 워드프레스로 웹사이트를 운영하고 있다면 가능한 한 빨리 '젯팩(Jetpack)' 플러그인을 업데이트해야 한다. 공격에 노출될 수 있는 심각한 보안 결함이 발견됐기 때문이다. 젯팩 웹사이트 (이미지 출처 : Lucian Co...

X